.TH pyqso 1 "February 2015" "pyqso(1)" "Hamradio Applications"
.SH NAME
pyqso \- amateur radio logbook application
.SH SYNOPSIS
.B pyqso [--debug|-d] [--logbook
.I logbook-file
.B ]
.SH DESCRIPTION
.B pyqso
is a contact logging tool for amateur radio operators.
.SH OPTIONS
.IP "-d, --debug"
All debugging-related messages are written to a file called
.I pyqso.debug
located in the current working directory.
.IP "-l, --logbook"
Open the specified log book file when starting pyqso. If the file does not
exist, it will be created.
.SH AUTHOR
pyqso was written by Christian Jacobs and others.
.SH COPYRIGHT
This manual page is Copyright \(co 2015 Iain R. Learmonth\&.
.PP
This manual page was written for the Debian system (but may be used by others)\&.
.PP
Permission is granted to copy, distribute and/or modify this document under the
terms of the GNU General Public License, Version 3 or (at your option) any
later version published by the Free Software Foundation\&.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in
/usr/share/common\-licenses/GPL-3\&.
